aagc.vo

## Class ElencoPianoTerapeuticiResponse

- java.lang.Object
- - aagc.vo.ElencoPianoTerapeuticiResponse

-     public class ElencoPianoTerapeuticiResponse
      extends java.lang.Object

  Classe Java per elencoPianoTerapeuticiResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoPianoTerapeuticiResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoTerapeutico" type="{http://www.nsisr.puglia.it/Schemas/}pianoTerapeuticoResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<PianoTerapeuticoResponse>` | `pianoTerapeutico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoPianoTerapeuticiResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<PianoTerapeuticoResponse>` | `getPianoTerapeutico()` Gets the value of the pianoTerapeutico property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoTerapeutico

          protected java.util.List<PianoTerapeuticoResponse> pianoTerapeutico

  - ### Constructor Detail

    - #### ElencoPianoTerapeuticiResponse

          public ElencoPianoTerapeuticiResponse()

  - ### Method Detail

    - #### getPianoTerapeutico

          public java.util.List<PianoTerapeuticoResponse> getPianoTerapeutico()

      Gets the value of the pianoTerapeutico property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the pianoTerapeutico property.

      For example, to add a new item, do as follows:

              getPianoTerapeutico().add(newItem);

      Objects of the following type(s) are allowed in the list `PianoTerapeuticoResponse`